function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6X9yW5KLWVX":
        Script1();
        break;
      case "5WFfrKs9UOX":
        Script2();
        break;
      case "6PTA000g86o":
        Script3();
        break;
      case "6AHnw3PiIT0":
        Script4();
        break;
      case "5WhxXhEOL3D":
        Script5();
        break;
      case "5wlJhWhTiNA":
        Script6();
        break;
      case "5xGbT1cSnTZ":
        Script7();
        break;
      case "5tLCb6Q89FP":
        Script8();
        break;
      case "5b0LofGNjLE":
        Script9();
        break;
      case "6n09cEZBmss":
        Script10();
        break;
      case "5eKMejF4fIJ":
        Script11();
        break;
      case "5cXs0sV94zr":
        Script12();
        break;
      case "6bAzOjpuuuY":
        Script13();
        break;
      case "5yv7g11NTcL":
        Script14();
        break;
      case "5hdu89hWoSB":
        Script15();
        break;
      case "5pYmtN9ZPAY":
        Script16();
        break;
      case "5alVg1iWXxe":
        Script17();
        break;
      case "6AgzuGK3WKF":
        Script18();
        break;
      case "6BIIkd9yaVA":
        Script19();
        break;
      case "6hRInfhy74Y":
        Script20();
        break;
      case "6NKaQaEeghf":
        Script21();
        break;
      case "6IsADIdtBQD":
        Script22();
        break;
      case "6RPBYfAptqn":
        Script23();
        break;
      case "5YDZDAZArmi":
        Script24();
        break;
      case "5qRUGlCEr6b":
        Script25();
        break;
      case "5zTKqYBHXvx":
        Script26();
        break;
      case "6mFahKMu3qm":
        Script27();
        break;
      case "6D82bSjAC0d":
        Script28();
        break;
      case "6hsUIG9joS5":
        Script29();
        break;
      case "6BO5qQmXQ0p":
        Script30();
        break;
      case "6dTl4gkrbUX":
        Script31();
        break;
      case "64XsF5iWCdr":
        Script32();
        break;
      case "6eJBM69v6Ek":
        Script33();
        break;
      case "5waZLly1wav":
        Script34();
        break;
      case "67XyYIfeQZ5":
        Script35();
        break;
      case "5yuo5Q0rFGL":
        Script36();
        break;
      case "5qNx5nERlaL":
        Script37();
        break;
      case "6376TSfuyXC":
        Script38();
        break;
      case "6YyRysGapPH":
        Script39();
        break;
      case "5xQgj33go1k":
        Script40();
        break;
      case "5gDVIdzjmqJ":
        Script41();
        break;
      case "6CpiRNqFfjY":
        Script42();
        break;
      case "6oMvRDkAwl9":
        Script43();
        break;
      case "6XdR286KC4F":
        Script44();
        break;
      case "5sjsckIr03T":
        Script45();
        break;
      case "5e9cA4AwAER":
        Script46();
        break;
      case "5V2A7u2Qa8E":
        Script47();
        break;
      case "5ziwjJQt56r":
        Script48();
        break;
      case "617JVCTrqJ6":
        Script49();
        break;
      case "630XszReMHk":
        Script50();
        break;
      case "5UvclleybVN":
        Script51();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
};
